#content-wrapper {
    width: 100%;
    height: 100%;
}

#content-screen {
    width: 100%;
    height: 90%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

#annot-tweet {
    min-height: 100px;
    max-height: 600px;
    min-width: 500px;
    overflow: auto;
    padding-right: 7%;
    padding-left: 7%;
    margin-top: 5%;
    display: flex;
    justify-content: center;
}

@media screen and (min-width: 1000px) {
    #annot-tweet {
        min-width: 500px;
        padding-left: 30%;
        padding-right: 30%;
    }
}

#annot-buttons {
    position: fixed;
    bottom: 30px;
    transform: translate(-50%, 0%);
    margin: 0 auto;
    left: 50%;
    display: flex;
    justify-content: center;
}

#annot-checkboxes {
    position: fixed;
    transform: translate(-50%, 0%);
    margin: 0 auto;
    left: 53%;
    display: flex;
    justify-content: center;
    width: 100%;
}